Bug 185836 - klauncher said: Unknown protocol 'audiocd' when kaudiocreator started
klauncher said: Unknown protocol 'audiocd' when kaudiocreator started
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-19 04:34 EST by Penelope Fudd
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 07:52:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Penelope Fudd 2006-03-19 04:34:23 EST
Description of problem:


Version-Release number of selected component (if applicable):
kdemultimedia-3.5.1-0.1.fc4

How reproducible:
Every time

Steps to Reproduce:
1. Start KAudioCreator with audio cd in drive
2. Pick cddb album (two in database for this cd)
3. Pick track one, click on 'rip' button (blue gear)
  
Actual results:
Error message, no ripping:
a) 1 Job(s) have been started.  You can watch their progress in the jobs section.
b) Could not start process: Unable to create io-slave: klauncher said: Unknown
protocol 'audiocd'.


Expected results:
It should start ripping the cd.

Additional info:
FC4 'install everything'.  Pioneer DVD/CD-RW.
Comment 1 Rex Dieter 2006-06-25 17:50:51 EDT
May be related to missing
BuildRequires: cdparanoia
see also bug #196605
Comment 2 Rex Dieter 2006-06-26 07:33:38 EDT
See also fc5 counterpart, bug #196231
Comment 3 Ngo Than 2006-06-26 07:52:29 EDT
it's fixed in 3.5.3-0.2.fc4. Thanks for your report.
for FC4 update, I will build new package soon.

Note You need to log in before you can comment on or make changes to this bug.